import { httpGet, httpPost } from "../http-config/http-base-services";



export async function getAllUserLevels(data: any) {
  const headers = {
    "content-type": "application/json",
  };
  return await httpGet(`user-levels`, headers,);
}

export async function getAccountById(id: string) {
  const headers = {
    "content-type": "application/json",
  };
  return await httpGet(`user-account/findById/${id}`, headers);

}

export async function createUserLevels(request: any) {
  const headers = {
    "content-type": "application/json",
  };
  return await httpPost(`user-levels`, headers, request);
}

